{
  "id": "IronHands",
  "spawnInfos": [
    {
      "spec": "species:IronHands",
      "stringLocationTypes": [
        "Land"
      ],
      "minLevel": 55,
      "maxLevel": 60,
      "typeID": "pokemon",
      "heldItems": [
        {
          "itemID": "pixelmon:booster_energy",
          "percentChance": 5
        }
      ],
      "condition": {
        "biomes": [
          "minecraft:the_end"
        ]
      },
      "rarity": 5.0
    }
  ]
}